Defect #9541

Subversion 1.7.1 and Server Internal Error 500

Added by Yaroslav Zhmayev almost 3 years ago. Updated almost 3 years ago.

Status:ClosedStart date:2011-11-08
Priority:HighDue date:
Assignee:-% Done:

0%

Category:SCM
Target version:-
Resolution:Invalid Affected version:1.2.1

Description

Subversion (subversion, libsvn1, libapache2-svn) update from 1.6.X to 1.7.1 (both compiled and packed) breaks Redmine (Internal Server Error 500).
Downgrade to 1.6.X solves the issue.

OS: Debian 6 and 7
Configuration: Apache 2.2 + Passenger 3.0.9 + Ruby 1.8.7 + Rubygems 1.3.7 + Rack 1.1.1 + Rails 2.3.1
Folder: /path/to/web/root/redmine (created by linking /path/to/redmine/public)

History

#1 Updated by Etienne Massip almost 3 years ago

  • Status changed from New to Closed
  • Resolution set to Invalid

It's a SVN1.7+Passenger issue, please see topic [Solved] Can't login suddenly.

Also available in: Atom PDF